Bug 64039 - Hard disk format stops with a large partition
Summary: Hard disk format stops with a large partition
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-24 09:50 UTC by Takugo Ishii
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CD-ROM & filesystem & Ethernet driver errros (Cntl+Alt+F4) (91.11 KB, image/jpeg)
2002-04-25 08:03 UTC, Takugo Ishii
no flags Details
Sometimes, installer could not be launched (48.22 KB, image/jpeg)
2002-04-25 08:05 UTC, Takugo Ishii
no flags Details

Description Takugo Ishii 2002-04-24 09:50:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [ja] (Macintosh; I; PPC)

Description of problem:
Hard-disk formatting process stops when a large partition is to be created. 
The size of the partition is more than 2 GB. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Booting from the install CD, and hit enter to begin normal install. 
2.Continue the install with default choices. 

Actual Results:  Hard-disk formatting process stops with a dialog that tells: 

An error occured trying to format hd**. 
This problem is serious, and install cannot continue. 
Press Enter to reboot your system. 


Expected Results:  When all the important partitions, /boot, root, and swap were 
located, 
for example below 451 cilinders, the error does not appear. 

For example, at 988 cilinders, the PC froze at the end of the 
copying process of kernel-2.4.7-10. It seems that there are two 
problems on my system, and this problem of file copying seems to be 
related to the already reported error #64036. 


Additional info:

The PC configuration is following: 

CPU   : AMD Athlon XP 1800+, 256KB Cache, 133MHz Bus
Board : Epox EP-8KHA+, Socket A, DDR, VIA KT266A
Memory: 512MB DDR DIMM PC2100/266MHz * 2
HD    : IBM IC35L080 80GB, 7200rpm * 2
CD-ROM: Cyberdrive CW038D 16/12/40x, IDE
Video : ATI XPert98 AGP, 8MB SDRAM, ATI Rage Pro Turbo

I confirmed that the error always appeared in these configurations: 
- one HD and two HDs, primary and secondary IDE
- all install types except for no-choice custom install
- automatic, maximum- and minimum-usage partitions
- Linux version 7.1

Comment 1 Michael Fulbright 2002-04-24 15:50:24 UTC
If you press cntl-alt-f4 and look at the screen, do you see any hardware error
messages? It sounds like a possible hardware issue.

Comment 2 Takugo Ishii 2002-04-25 08:03:07 UTC
Created attachment 55244 [details]
CD-ROM & filesystem & Ethernet driver errros (Cntl+Alt+F4)

Comment 3 Takugo Ishii 2002-04-25 08:05:50 UTC
Created attachment 55245 [details]
Sometimes, installer could not be launched

Comment 4 Takugo Ishii 2002-04-25 08:14:44 UTC
Attachment "screen2.jpg" was shown by pressing Control+Alt+F4. 
It seems that the lines 1-3 show errors. 

Sometimes after the stop of coopying files, the installer could not be 
launched. 
The screenshot is "screen3.jpg". 
It is my anxiety that the IRQ #10 was set for both serial controller 
and network controller. Is it Ok? 


Comment 5 Michael Fulbright 2002-04-26 20:10:14 UTC
It appears you have gotten a kernel oops. I will reassign this to the kernel.

Comment 6 Bugzilla owner 2004-09-30 15:39:32 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.